Guest

Preview Tool

Cisco Bug: CSCvu82037 - DEV OPS: CIAM: Ubuntu - 16.04.6 vulnerabilities reported by Corona

Last Modified

Jul 29, 2020

Products (1)

  • Cisco Kinetic for Cities

Known Affected Releases

4.2.0.0

Description (partial)

Symptom:
This product includes Third-party Software that is affected by the
vulnerabilities identified by the following Common Vulnerability and
Exposures (CVE) IDs:

CVE-2015-7554 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7554
CVE-2015-8668 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8668
CVE-2015-8812 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8812
CVE-2016-10150 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10150
CVE-2016-10229 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10229
CVE-2016-10764 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10764
CVE-2016-2148 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2148
CVE-2016-2177 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2177
CVE-2016-2182 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2182
CVE-2016-3191 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3191
CVE-2016-3955 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3955
CVE-2016-4429 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4429
CVE-2016-4606 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4606
CVE-2016-6303 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-6303
CVE-2016-8618 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-8618
CVE-2016-8619 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-8619
CVE-2016-8620 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-8620
CVE-2016-9538 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9538
CVE-2016-9539 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9539
CVE-2016-9555 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9555
CVE-2016-9841 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9841
CVE-2016-9843 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9843
CVE-2016-9953 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-9953
CVE-2017-12588 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-12588
CVE-2017-12762 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-12762
CVE-2017-15670 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-15670
CVE-2017-15804 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-15804
CVE-2017-17484 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-17484
CVE-2017-18269 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18269
CVE-2017-5953 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5953
CVE-2017-7857 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7857
CVE-2017-7858 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7858
CVE-2017-7864 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7864
CVE-2017-8923 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-8923
CVE-2017-9120 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-9120
CVE-2017-9430 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-9430
CVE-2018-1000517 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1000517
CVE-2018-10103 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10103
CVE-2018-10105 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10105
CVE-2018-16301 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-16301
CVE-2018-5703 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5703
CVE-2018-8014 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-8014
CVE-2019-10160 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10160
CVE-2019-12900 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12900
CVE-2019-14813 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14813
CVE-2019-14895 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14895
CVE-2019-14901 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14901
CVE-2019-15292 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15292
CVE-2019-15504 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15504
CVE-2019-15505 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15505

This bug was opened to address the potential impact on this product.

Conditions:
Device with default configuration.
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.